openweathermap-api-key: ENC[AES256_GCM,data:tvb+jOp/6xShpbGkQfq4j+r4zdRHDKqcSAQwW53a20g=,iv:8SKcOQQBqF6gA8xs+RzlRG4GscrLgm4MyOoKZH7AxhU=,tag:kLKppm5iyrvPA0NEIa+Flw==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1qpxvqf2254vynw7aah2pyd8tm0lqtfqr9maguewdj3uqjp8smqvssjp43n
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBPWHBwMElwaW82c2tQaFY3
            TXdJV0hpeURhRGRIYkJ4Z0VzRWozdlRKVld3CnlmMklIUC9ONzczKzFSNUNwK0lH
            aUxjcjA1REt5Y2xQaEgveDgvK0NPK00KLS0tIE1PNGZpOEIvUlJVam9CamZsQ2wy
            L1RzcmFGaXhpV1RjYnpzRXRYVFdnT1EK5gcaRVc+aOBPKCEM3sfYSR7keorUiMn6
            nr+cEpy+fgZ7+AA4iv89xvXF/FKQcdY16NUSuGUUQxUVgfsAVvLAYQ==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1p76577kkfttxxj8ckwwkhyhhz7qq2d7qf2lenyaa0g3v2gd3eecqhhf9jn
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSAvaWdGdFVBUGowT3lKOGg0
            U2owVlJSWWJJcG8zRCt5cmo3Y0VxdkhFbkZnCmNPMDRPcTVnaHMwN0tYUUU4WjFq
            KytlcDh2Qi9hQkNXUHNZTFVEQXp6cEUKLS0tIEtIMnFPUGFjOXBoYTFDR2V0c2Nv
            Z0RWbDdHTnlEQWI3MmI0cE1xM09kaVUKb3QlWUjoO+W4xMMNrV2yMgGs6mZ5LB25
            6B9N87zvmO9q+XGpmceAvS6tQtzVx6ib17/T69rLoeCaEdopeN4wwA==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1mpgtj57e256q9nqz8jt0jt9ntxrldu0p7aunxx3y5vnerfz04vqqdst2gt
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBWYVNZbHVFZDJyOTdoenNR
            WnBWc2JBUFJONnlqRWFCcU5WWDR6cnArTkhZCmIvOW1ibW12S2RIWW5zM1BuSEpB
            MlV0dngxblhKWGdjN0wySmsvbmlwMGMKLS0tIHRaZWNPVzRla09TSDUxR1Avcy9Q
            MnNqSDFxQXBSdHRwYmlFVkpGUXdSMFUKlxUVkV9q1y88RxJqoa2SmVKExDdVlkiO
            4xy+wgKvpfgY18UsaheVJdANN+o0FBIkAHTQho7OLnFdk6uH24v04A==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1msgz4lzqj3wd4yu3mfgxyl5gz0y94al59njv8fqu7s0dvwt9yuvsctlhvu
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBBcEpwTWRmOE9OTWhTdkUr
            ODljNTNoRTNIN2tmQVg4T0VEd21Obkh6WDAwCnUyV2dDbndFbTk3L3EvVmdCK0hv
            UUhKMWZ6eHM5Y2RNQzdGMTNocjU4cUEKLS0tIHRud28zYjcyZXU4QmdWVnZLODRj
            Yk55UjhpeitIOGxWQUEyUnhkZDdnanMKXwr2MblEzXdHP9ugumHKx+uuAaPdn/CO
            e35Cv5CXHulZRO7LnGtLNxaOu6lPUJli5ahO94oww+QTyP4I62aqaw==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1s3z2rfske90kt93a3z7twp6kew6mqd08sgunupym0gpmuh8ezqqscdrv7m
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBiSm5acEJsdnBwQVJ4K2cw
            a0xGMC9yeXVNOUJNQzdNNnNNcWdHKysxaUhnCk1BNlZlbnEvU1pZcCtuRTVJb3hT
            ejNZMmJKeWVTcmphajVYMGo2OXZzSzgKLS0tIE5Cei9BQllXRWcwUkdhcEpJNGFl
            OEE3S2Y1aHZXT2liNXFTMEZqUmdaRDAKpjp8BsyanqmuwLPkDvL1w9NC93h/xVyU
            sbvXrCb5sFmYoy+iMP+cRBSDtn9NAa/+VsWZfI+c9n27ApitKiYR9A==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1n09swn3qekcuw23vksp7hv4hpg0krlag3c5qcjjaf08m99c3ysqs6sxeyk
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBCOUtBMzR4NGFabkxMV1p4
            YTJyWXhNdkNYYm9BUkk4OG5iRHpKTjRHQ2hZCm9YenZLWHNFN2ZaaGdYd0RjRG5O
            ekdac0RtSUU4ZEVvMmE1N2VqOWEvKzgKLS0tIHRQNURrSXEyOS9leFY5TmtsVE1r
            b0hWWjZaYVMvRXh6K25zMUxsT1llN3MKO0X9B3dbUc3ACEtnbKLYOlTWy6deBw8N
            fSsfgDeVOdzNT/GmJa3jPqTVhI9ZCnj8zYRoDKUR53gLYRKm097g5w==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1tt4c8t72fha2fj7xlm0dew5avmkdxujmgplte4qm7sxlcucggedq0eyk7t
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB3Y052bDV0dFdUdGdjR0JV
            L3pBQnF2bVh4L2dUVEJzdUxkSTFjTGE1YlR3CjZudjNycElKSSsxNmhseWdiZzhR
            bEVicHJqYW8vazFMdmtTdXh4WWFDSkkKLS0tIGhNUDNrdjd4TTNXSTMxbzBZbGp3
            MXN0dFEwRmNLUkJibEd4dXhnYjFEZWMKOPZKTHcPATDFes11iluKOSSo0PCrK3+a
            elnQDIX5Glo3+9pV677UgX5SAvHY6M+XvHxrny5/4y1gi/VLHCwcOg==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2022-09-25T22:13:38Z"
    mac: ENC[AES256_GCM,data:7XsM3CfW3MQGHkDvb4DD36gB6DtkW4jKKEx+M8G+I9+Wmm7Wu2d5sxKJWPQ5uyjV6l64kBPz7OduYY0s4QUFS8ZQqazzfvt24myw3cOOCXhwepg0SOuNocQXhIH7cqm+3tXknnd3ZiJtf7sleTYoDi/+twoCzkXnFOmm59NCbUg=,iv:SIQhBDx4JfxqDaWjF5I0ZgaSU9HKQBQbKdOT/40EZqo=,tag:xX0Zu7wjrNNSjMoUsa/yQQ==,type:str]
    pgp: []
    unencrypted_suffix: _unencrypted
    version: 3.7.3
